BODY { FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, Arial; background-color: #FFFFFF }
TD { FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, Arial }
INPUT {
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Helvetica, Arial;
	border-width:1;
	border-color:#000000;
	border-style:solid;
	background-color: #CCCCCC;
}
.radio { border:0px }
TEXTAREA {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: black;
	FONT-FAMILY: Verdana, Helvetica, Arial;
	border-width:1px;
	border-color:#000000;
	border-style:solid;
}
A:link { FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, Arial}
A:visited { FONT-SIZE: 11px; COLOR: #222222; FONT-FAMILY: Verdana, Helvetica, Arial}
A:hover { FONT-SIZE: 11px; COLOR: #222222; FONT-FAMILY: Verdana, Helvetica, Arial }
A:active { FONT-SIZE: 11px; COLOR: #222222; FONT-FAMILY: Verdana, Helvetica, Arial}
